
local lang = m_simpleTV.Interface.GetLanguage() 
local text 

if lang =='ru' or lang =='uk' then text = 'Удалить все каналы кроме избранных'
else text = 'Remove all channels except your favorites'
end

m_simpleTV.Interface.AddExtMenu_UTF8(text,'user\\DelAllWithoutFav\\DelAllWithoutFav.lua',string.byte('D'),3)
